# Generated by Django 2.2.7 on 2020-01-27 15:19

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("seawatch_registration", "0024_auto_20200123_1458"),
        ("seawatch_registration", "0021_auto_20200121_1411"),
    ]

    operations = []
